package com.bjtdba.order.vo;

import java.math.BigDecimal;

public class RecommendDetailVo {

    private  String name;
    private  Integer product_id;
    private  String show_time;
    private  String recommend_image;
    private  String details;
    private  String images;
    private  String image;
    private  String store_name;
    private  BigDecimal price;
    private  BigDecimal dc_price;
    private  Integer type;

    private BigDecimal yanglaojin;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getProduct_id() {
        return product_id;
    }

    public void setProduct_id(Integer product_id) {
        this.product_id = product_id;
    }

    public String getShow_time() {
        return show_time;
    }

    public void setShow_time(String show_time) {
        this.show_time = show_time;
    }

    public String getRecommend_image() {
        return recommend_image;
    }

    public void setRecommend_image(String recommend_image) {
        this.recommend_image = recommend_image;
    }

    public String getDetails() {
        return details;
    }

    public void setDetails(String details) {
        this.details = details;
    }

    public String getImages() {
        return images;
    }

    public void setImages(String images) {
        this.images = images;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getStore_name() {
        return store_name;
    }

    public void setStore_name(String store_name) {
        this.store_name = store_name;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public BigDecimal getDc_price() {
        return dc_price;
    }

    public void setDc_price(BigDecimal dc_price) {
        this.dc_price = dc_price;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public BigDecimal getYanglaojin() {
        return yanglaojin;
    }

    public void setYanglaojin(BigDecimal yanglaojin) {
        this.yanglaojin = yanglaojin;
    }
}
